<?php 
session_start();
foreach($_GET as $campo => $valor){${$campo}=trim($valor);} 
foreach($_POST as $campo => $valor){${$campo}=trim($valor);} 

// if($edit==1)

$cong_codigo=$_SESSION['cong_codigo'];
if(!empty($cong)){$cong_codigo=$cong;}
$_SESSION['cong_codigo']=$cong_codigo;

include_once('lib_main.php');
if(!empty($empr)){$link_data=msql_connect('','','',$empr); $cfg_empr=$empr;}
$user_codigo=$_SESSION['user_codigo'];
$user0=data_maes('user',$user_codigo);

$cong0=data_maes('cong',$cong_codigo);
$lang='es';

for($idx=0; $idx<=2; $idx++)
{
     $fecha=date('Y-m-d',strtotime ('last Monday +'.($idx*7).' days'));

     $panio=substr($fecha,0,4);	
     $pmes=substr($fecha,5,2);	
     $pdia=substr($fecha,8,2);	

     
     // https://wol.jw.org/en/wol/meetings/r1/lp-e/2023/38     
     $jworg='http://wol.jw.org';
     $jworg1=$jworg.'/es/wol/dt/r4/lp-s/'.$panio.'/'.$pmes.'/'.$pdia;

     $page = file_get_contents($jworg1);
     $html=str_get_html($page);
     
     
//      echo '<br>'.$fecha;  
     echo '<br>'.$jworg1;  
//      echo '<br>'.$html;  
     
     
     
     
}


?>


